Jump to content

OpenSUSE


Luke

Recommended Posts

We can't reproduce this in our beta channel. We're going to have a new stable release up by tonight hopefully so please try that once available. Thanks !

Link to post
Share on other sites

"Version 3.5.0.0 is now available for download."

 

Where can I download the new version for openSUSE 42.3?

On the download page for opensuse I only see "zypper install {url}". What url is that?

Link to post
Share on other sites

"Version 3.5.0.0 is now available for download."

 

Where can I download the new version for openSUSE 42.3?

On the download page for opensuse I only see "zypper install {url}". What url is that?

 

You either have javascript disabled or your browser is having a problem reaching api.github.com. I would take a look at those two things and then try again. Thanks.

Link to post
Share on other sites

You either have javascript disabled or your browser is having a problem reaching api.github.com. I would take a look at those two things and then try again. Thanks.

Thx!

It was privacy badger, that blocked  acces to github.

Link to post
Share on other sites
tobedeleted

:-(

 

I just migrated from the original OBS repos to the RPMs as provided from the Emby web page. It was anything but a smooth experience.

The two basic problems:

1. The OBS repos use /var/lib/emby-server, the new packages use /var/lib/emby. During the upgrade, the directory mismatch is neither fixed, nor is the new directory created at all (the only hint is that the postinstall script complains that the directory cannot be chmod'ded).

2. The OBS emby runs as emby.daemon, the new packages run as emby.emby. So lots of permissions simply do not match.

 

As there is no hint or any upgrade notice, this was very frustrating. In the end, a complete re-setup was the simplest solution for me, losing lot of my carefully tuned library and setup.

Link to post
Share on other sites

I apologize for the disruption. We should have done better to ensure a smoother experience when switching between the legacy package and the newer package.

Link to post
Share on other sites
  • 3 months later...

Hello!  Does Emby work on openSUSE Tumbleweed?  I tried v. 3.5.3.0, it never stopped scanning a library.  I tried v. 3.6.0.66 (beta) too, it even did not show the Dashboard items, only the progress ring.

Link to post
Share on other sites
  • 1 year later...

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...